APIs / LinkedIn / Company

LinkedIn: Company

Company from LinkedIn as JSON. 1 credit per successful call.

GET /v1/linkedin/companyNeeds terms

Note
This endpoint needs the restricted-endpoint terms, which you can accept in your dashboard.

Parameters

Send parameters in the query string.

ParameterTypeRequiredAllowed values
urlstringOptionalAny
company_idstringOptionalAny
use_cachebooleanOptionalAny
maximum_cache_ageintegerOptionalAny

Example request

cURLshell
curl "https://api.perceptlayer.com/v1/linkedin/company?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Fmicrosoft%2F" \
  -H "X-API-Key: $API_KEY"